@font-face {
  font-family: "Academicons";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../fonts/academicons.woff") format("woff"),
       url("../fonts/academicons.ttf") format("truetype");
}

.ai {
  font-family: "Academicons";
  font-weight: 400;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.ai-ads-square:before {
  content: "\e94a";
}

.ai-arxiv-square:before {
  content: "\e9a6";
}

.ai-google-scholar-square:before {
  content: "\e9f9";
}

.ai-orcid-square:before {
  content: "\e9c3";
}

.ai-researchgate-square:before {
  content: "\e99e";
}

.ai-2x {
  font-size: 2em;
}
